# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = courier-mta
pkgbase = courier-mta
xdata = pkgtype=pkg
pkgver = 1.6.0-10
pkgdesc = IMAP(s)/POP3(s) and SMTP Server with ML-manager, webmail and webconfig
url = https://courier-mta.org
builddate = 1778070033
packager = Erich Eckner <arch at eckner dot net>
size = 9358637
arch = x86_64
license = GPL2
conflict = courier-imap
conflict = smtp-forwarder
conflict = smtp-server
conflict = imap-server
conflict = courier-maildrop
conflict = ucspi-tcp
provides = courier-imap
provides = courier-maildrop
provides = imap-server
provides = pop3-server
provides = smtp-forwarder
provides = smtp-server
backup = etc/courier/esmtpd-ssl.dist
backup = etc/courier/pop3d-ssl.dist
backup = etc/courier/dsnsubjectwarn.txt
backup = etc/courier/faxcoverpage.tr.dist
backup = etc/courier/ldapaliasrc.dist
backup = etc/courier/imapd.dist
backup = etc/courier/dsndelayed.txt
backup = etc/courier/dsnheader.txt
backup = etc/courier/imapd-ssl.dist
backup = etc/courier/pop3d.dist
backup = etc/courier/esmtpd-msa.dist
backup = etc/courier/module.fax
backup = etc/courier/dsnrelayed.txt
backup = etc/courier/module.dsn
backup = etc/courier/imapd.cnf
backup = etc/courier/webmlmrc.dist
backup = etc/courier/courierd.dist
backup = etc/courier/maildrop
backup = etc/courier/ldapaddressbook.dist
backup = etc/courier/enablefiltering
backup = etc/courier/esmtpd.dist
backup = etc/courier/module.local
backup = etc/courier/pop3d.cnf
backup = etc/courier/smtpaccess/default
backup = etc/courier/sqwebmaild.dist
backup = etc/courier/faxrc.dist
backup = etc/courier/dsndelivered.txt
backup = etc/courier/webadmin/restartauthcmd
backup = etc/courier/webadmin/password
backup = etc/courier/esmtpauthclient
backup = etc/courier/shared/index
backup = etc/courier/dsnfailed.txt
backup = etc/courier/dsnfooter.txt
backup = etc/courier/module.esmtp
backup = etc/courier/esmtpd.cnf
backup = etc/courier/module.uucp
backup = etc/courier/dsnsubjectnotice.txt
backup = etc/courier/aliases/system
backup = etc/courier/faxnotifyrc.dist
backup = etc/courier/quotawarnmsg.example
backup = etc/pam.d/pop3
backup = etc/pam.d/esmtp
backup = etc/pam.d/webmail
backup = etc/pam.d/imap
depend = courier-authlib>=0.71
depend = courier-unicode>=2.1
depend = mime-types
depend = ca-certificates
depend = glibc>=2.31
depend = gnutls=3.8.13
depend = libcourier-unicode.so=11
depend = libgcc_s.so=1
depend = libgdbm.so=6
depend = libidn2.so=0
depend = libldap=2.6.13
depend = libpcre2-8.so=0
depend = libstdc++.so=6
optdepend = libldap
makedepend = pam
makedepend = expect
makedepend = gnupg
makedepend = libldap
makedepend = procps-ng
makedepend = wget
